サポート » テーマ » 「The7」を導入したWordPressの管理画面に入れない

  • 1週間前から「the7」を導入したWordPressの管理画面に入れなくなってしまいました。
    サーバーはロリポップを使用しており、サーバーに問い合わせたところ、サーバーは問題なく稼働しているが、「http://example.com/wp/wp-admin/」へのアクセスに500エラーがでているとのことでした。

    各バージョンによる影響でしょうか。
    ちなみに、この「The7」を導入したサイトの初期WordPressバージョンが「4.1.5」で、「wp-includes/version.php」を確認したところ「2018年1月18日」に更新がかかっておりました。
    その前日である、「1月17日」にロリポップで緊急メンテナンスが実施されております。
    WordPressは自動更新する設定にしていないのですが、このメンテナンスで勝手にバージョンアップされたと考えた方がいいのでしょうか。
    サーバーのPHPバージョンは5.3を使用しております。

    申し訳ありませんが、何かいい解決策があれば教えていただけますでしょうか。

    どうかよろしくお願いいたします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • https://teratail.com/questions/110447
    これと同じ内容みたいですが、回答されている内容は試してみたのでしょうか?言いたい事だけ言って自分が試した事やそれらの返答が無ければ、経過も分からないのでそれ以上の対応策も出てきませんよ?

    とりあえず気になる点

    1. フロントエンドはアクセス可能なのか
    2. バックエンドのみアクセス不可なのか
    3. .htaccessのバックアップを取って.htaccessを削除するとどうなるか
    4. PHPのバージョンアップをするとどうなるか

    PHP設定
    https://lolipop.jp/manual/user/php-setting/

    • この返信は10 ヶ月、 2 週間前に  manbo さんが編集しました。
    • この返信は10 ヶ月、 2 週間前に  manbo さんが編集しました。
    モデレーター Okamoto Hidetaka

    (@hideokamoto)

    かなり古いバージョンをお使いですね・・・
    新しいバージョンで使えるようになった関数などをテーマが使用しているケースも考えられそうです。

    またセキュリティリスクもありますので、最新版へのアップデートをおすすめします。

    PHP・MySQL等の動作要件は下記ページをご確認ください。
    https://wordpress.org/about/requirements/

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「「The7」を導入したWordPressの管理画面に入れない」には新たに返信することはできません。